Subject: RE: AN EOL GLITCH THAT HAS TO DO WITH APRIL DEALS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Mar 2001 03:24:00 -0800 (PST)

Hello Cara,

We have determined that the EOL Bridge in production is currently working and 
handling time zone issue very well.
Back in June 2000, there is a bug, which related to time zone issue and we 
fixed it since then. All deals that you
provided to us had entered before July 2000.

We will run a query to identify if there are any other deals, which have 
similar problem with time zone.

Please let me know if you find more problems with EOL Bridge, we will fix it 
immediately.

Your help is highly appreciated

Regards,
dluu

 -----Original Message-----
From:  Semperger, Cara  
Sent: Friday, March 23, 2001 6:49 PM
To: Nat, Steve; Duong Luu/HOU/ECT@ENRON
Cc: Belden, Tim; Swerzbin, Mike; Symes, Kate; Scholtes, Diana; Crandall, 
Sean; Alonso, Tom; Fischer, Mark; Badeer, Robert; Richter, Jeff; Mallory, 
Chris; Motley, Matt; Driscoll, Michael
Subject: AN EOL GLITCH THAT HAS TO DO WITH APRIL DEALS

I ran across a bunch of EOL deals that have not represented the April Time 
zones right. They marked through April 6th as PST. Daylight savings time is 
on April 1.  I don't see any new deals so I am hoping that it was something 
in the programming that was corrected.  Steve, we will let you know if we see 
any new ones, but the latest one looks like it was done a while ago. All of 
these deals are fixed.

347721
353734
353813
352524
361210
352809
346646
346647
352628
360473
360475
360477
360483
361244
366541
366543
346822
348162

Cara Semperger
03/23/2001 01:39 PM
To: Kate Symes/PDX/ECT@ECT
cc:  
Subject: A whole bunch of deal errors that I want your opinion on .

I just ran a forward ob for April 2 to check for deals that are in PST when 
they should be PDT. 
 
Do you want to change all of these to PPT deals, or do you have time 
constraints today?  I need these changed today because we are already setting 
up for April.

SW Regions
347721
353734
353813
407053
352524
361210
352809
346646
346647
352628
360473
360475
360477
360483
361244
366541
366543
346822
348162

NW Regions
318870
349864

I am particularly worried about how these are corrected because they are long 
term transmission deals that cannot be autoscheduled.
503107
503112